﻿.bg-image {
    background-image: url('/assets/ruumte_wide.jpg');
    background-position: center;
    background-size: cover;
    height: 100vh;
}

@media only screen and (min-width : 1224px) {
    .bg-image {
        background-attachment: fixed;
    }
}

@media only screen and (max-width : 678px) {
    .bg-image {
        background-image: url('/assets/ruumte_tall.jpg');   
    }
}
